prefix=@@CONTRIB_PREFIX@@
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libass
Description: LibASS is an SSA/ASS subtitles rendering library
Version: 0.10.2
Requires: harfbuzz >= 0.9.5, fontconfig >= 2.4.2, fribidi >= 0.19.0, freetype2 >= 9.10.3
Requires.private: 
Libs: -L${libdir} -lass -lm
Libs.private: 
Cflags: -I${includedir}
